Subject: RE: opportunities
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Oct 2000 05:12:00 -0700 (PDT)

Thanks Vince.

I have contacted him and have given him your phone number.

He will attempt to contact you Thursady or Friday.

Good luck.

Vince J Kaminski
10/24/2000 03:59 PM
To: Lloyd Will/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: RE: opportunities  

Lloyd,

Yes, I would be very interested.

Vince

Lloyd Will
10/24/2000 02:45 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: RE: opportunities

Vince would you be interested in this professional.

I would be glad to facilitate a conference call.

Thanks.
---------------------- Forwarded by Lloyd Will/HOU/ECT on 10/24/2000 02:43 PM 
---------------------------

"Sheble, G.B." <[email-masked]> on 10/17/2000 04:52:57 PM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: RE: opportunities

Loyd

I tried to call yesterday, but you were out of the office.  My schedule
follows, would you want to pick a time for me to call you or send me a list
of times to pick?

Gerry

Fall 2000 Teaching Schedule
EE 553 MTWR 10 -11 AM Curtis Hall 308
ENGR 161 MW 2-4 Howe Hall 2228
Other Commitments
M 11-12 EP&ES
M 1-2 Office Hours
T 12-2 EP&ES Seminar
T 2-3 Office Hours
T 3-4 PSERC
T 5-6  EPRI-DOD
W 11-12 Office Hours
W 4-9 DSM
R 11-12 Office Hours
F 11-12 P&T
F 1-3 CAS
F 3-4 Departmental Meeting

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, October 16, 2000 8:00 AM
To: Sheble, G.B.
Subject: RE: opportunities

Give me a call any time to discuss things.

713-853-3383.

Thanks.

"Sheble, G.B." <[email-masked]> on 10/15/2000 02:17:02 PM

To:   Lloyd Will/HOU/ECT@ECT
cc:
Subject:  RE: opportunities

Lloyd

I am attaching another resume for your review, please pass it along if
there
is any interest.

I would also like to discuss opportunities with you as I expect to graduate
with my MBA Summer 2001.

Cordially,

Gerry

===================================
Gerald B. Shebl,
Professor, Electrical and Computer Engineering
Director of Complex Adaptive Systems Program
1115 Coover Hall
Ames, Iowa 50011
voice: 515.294.3046
FAX: 515.294.4263
email: [email-masked]
web: http://www.ee.iastate.edu/~sheble/
===================================